@charset "utf-8";

@import "./reset.css";

.c2 {
  background: none !important;
}

.container {
  background-color: #eff3f4;
  padding: .5em;
}

.title {
  border-radius: .7em;
  color: #fff;
  padding: .7em;
  background-color: #4eb8dd;
  text-align: center;
  width: 23%;
  margin: 0 auto;
}

html {
  background-image: url('../img/Motififi019A.jpg');
}
